Bug 3801 - Cannot add item type, due to renewalsallowed deletion
Summary: Cannot add item type, due to renewalsallowed deletion
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: System Administration (show other bugs)
Version: rel_3_2
Hardware: PC All
: PATCH-Sent (DO NOT USE) major (vote)
Assignee: Nahuel Angelinetti
QA Contact:
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-11-23 08:36 UTC by Nahuel Angelinetti
Modified: 2012-10-25 22:53 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Text to go in the release notes:
Version(s) released in:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Chris Cormack 2010-05-21 01:15:09 UTC


---- Reported by nahuel.angelinetti@biblibre.com 2009-11-23 08:36:06 ----

Some forgotten code is still here.



---- Additional Comments From gmcharlt@gmail.com 2010-02-19 14:56:14 ----

Patch in HEAD, appears to be fixed.  Please test and close.



--- Bug imported by chris@bigballofwax.co.nz 2010-05-21 01:15 UTC  ---

This bug was previously known as _bug_ 3801 at http://bugs.koha.org/cgi-bin/bugzilla3/show_bug.cgi?id=3801

Actual time not defined. Setting to 0.0

Comment 1 Liz Rea 2010-07-06 15:14:25 UTC
I was able to add an itype, and use it. 

Marking fixed.